{
  "verseBefore": "'Ngeq ji varơuq kahnoq tauuq ku Lôôk Wơt Dêh Jê-xu đơu Kơy Plêêk heq kahniq ka Kadraq xôq kahnoq ăm khơl xapook Kadraq xet kaluh varơuq pheq meel xalih vlôh. Kadraq kahnoq ni gơmưh Kơy Hơu Kadraq, đơu Kadraq patăk truh dii xapook kua Kadraq laa Jăng.",
  "verseAfter": "'Ngeq ji varơuq kahnoq tauuq ku Lôôk Wơơt Dêh Jêê-xuu đơu Kơy Plêêk heq kahniq ka Kadraq xôq kahnoq ăm khơl xapook Kadraq xet kaluh varơuq pheq meel xalih vlôh. Kadraq kahnoq ni gơmưh Kơy Hơu Kadraq, đơu Kadraq patăk truh dii xapook kua Kadraq laa Jăng.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 1,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-06-03T01:26:45.464Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 1,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
